/* 
 Theme Name:     LAMBATH
 Author:         Gestión de Reputación
 Author URI:     https://gestiondereputacion.com
 Template:       Divi
 Version:        0.2
 Description:   Personalización del Theme para Lambath.
*/ 

/* ------ HEADER ------ */

.et-cart-info {
	display: none;
}

/* ---- MENÚ ---- 



/* ------ BODY ------ */




/* ---- PRODUCTS ------ */

.wpn_buttons a {
	color: white !important;
}

.wpn_buttons .previous, .wpn_buttons .next {
	background: black;
  	padding: 15px;
  	font-family: 'Libre Baskerville',Georgia,"Times New Roman",serif;
  	font-size: 15px;
	text-transform: uppercase;}


/* ------ FOOTER ------ */



/* --------- MÓVIL --------- */

